» Ubuntu » 软件包

Error

two or more packages specified (sunbird-locale-zh-cn hardy)